<?
if($_GET['vihoda'] && $_SESSION['ID_Glob'])
unset($_SESSION['ID_Glob']);

$MM_restrictGoTo = "../";

if (!isset($_SESSION['ID_Glob'])) 
	{
	echo "<HTML><HEAD><meta http-equiv='Refresh' charset='utf-8' content='0; URL=".$MM_restrictGoTo."'></HEAD></HTML>";
	exit();
	} 
elseif($_SESSION['ID_Glob'] != md5($_SERVER['REMOTE_ADDR']))
	{
	unset($_SESSION['ID_Glob']);
	echo "<HTML><HEAD><meta http-equiv='Refresh' charset='utf-8' content='0; URL=".$MM_restrictGoTo."'></HEAD></HTML>";
	exit();
	}

function f_cashe_menu()
	{
	$tmm=date('Y-m-d H:i:s', time());
	if(mysql_query("UPDATE global SET cashe='".$tmm."'"))
	return true;
	}

$base_path="../";
$bp="../";
?>